<template>
  <!-- <img src="../assets/art/cherry.png"
       alt="cherry"
       class="cherry"> -->
<div class="cherry">
  .
</div>
</template>

<script>
export default {
  name: 'Cherry'
};
</script>

<style lang="scss" scoped>
.cherry {
  display: inline-block;
  background-color: orchid;
  border: 1px solid blue;
  width: 60px;
  height: 60px;
  // overflow: hidden;
  // margin: -75px;
}
</style>
